登陆

phpStudy Linux 面板(小皮面板)V1.29版本更新日志

1、php默认开启部分扩展

2、部分php增加ioncube扩展

3、修复部分centos8系统无法正常自启动问题

4、修复部分deepin系统无法正常自启动问题

5、修复iostat进程不能彻底结束问题


肥西上派_蔡徐坤肥西上派_蔡徐坤2022-04-02 21:09:0019731 次浏览

全部回复(29)我要回复

  • 2022-05-18 16:56:00

    mac 怎么升级PHP到8

    回复
    0
  • 2022-05-10 19:22:14

    新装Linux 无docker版  开机不自启动了

    回复
    0
  • 2022-05-08 17:16:05

    centos7 centos8 测试成功

    回复
    0
  • 2022-04-29 18:23:52

    似乎有严重的bug,我安装了最新版本1.29后,操作啥也不行,修复也提示错误。默认创建的网站,apache配置里也是空的

    回复
    0
  • 而且修改操作,会清空apche的配置文件

    · 2022-04-29 19:46:08
  • 2022-04-18 21:50:09

    啥地方是打发打发是的

    回复
    0
  • 2022-04-06 11:31:06

    希望小皮走跟宝塔一样的收费路线,这样才能生产出更优秀的产品,才能可持续发展,现在小皮因为免费太多东西不完善了,随便列举两条。1.编辑器打开多个窗口,经常会保存不上,或者把A文件保存的B文件去;2.应用插件太少太少了,跟宝塔拉开了差距,我公司商业项目现在也要转宝塔了,因为插件丰富度不是一个档次,希望官方看到能改进

    回复
    0
  • 第三方史蒂夫萨德方法的

    · 2022-04-18 21:49:59
  • xp

    xp2022-03-11 10:11:08

    什么时候自带php8.0以上的高版本php,php8.0以下的版本很多安全检测都没办法过,很影响服务器上的使用

    回复
    0
  • 2022-03-04 15:34:51

    我想更新php8.0.2nts但是一直报当前网络不稳定,下载失败,请官方尽快更新吧

    回复
    0
  • 2022-02-27 07:41:25

    phpstudy8.1.1 安装 php8.0.2nts 总是提示 “当前网络不稳定 下载失败”怎么回事?确认网络没问题 急需!谢谢

    回复
    1
  • 我今天也是遇到了这个问题,官方也是还没解决.

    · 2022-03-04 15:33:02
  • 天澜

    天澜2022-02-25 16:59:51

    论坛不能发布话题,请管理员检查一下。另外,PHP8.0.16和PHP8.1.3什么时候可以更新一下,目前最新的只有PHP8.0.0已经过时很久了,Laravel9要求8.0.13以上了。

    回复
    0
  • 取消回复发送